#ifndef FOURINTNF_H_
#define FOURINTNF_H_

/*
 * the leading (eps^-2) terms vanish, since if x is the additional
 * integration the leading eps-term of this plus-dist vanishes,
 * and if x is delta'ed, it contributes a 1/alpha
 */

double NfI4E0x(double w, double s6, double x, double c);
double NfI4EM1x(double w, double s6, double x, double c);

double NfI4E0s(double w, double s6, double s5, double c);
double NfI4EM1s(double w, double s6, double s5, double c);

double NfI4E0z(double w, double s6, double z, double c);
double NfI4EM1z(double w, double s6, double z, double c);

#endif /* FOURINTNF_H_ */
