/*This file is part of SoftSERVE.
 *
 *   SoftSERVE is free software: you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation, either version 3 of the License, or
 *   (at your option) any later version.
 *
 *   SoftSERVE is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with SoftSERVE.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef FIVEINT_H_
#define FIVEINT_H_

double I5EM1r(double c, double x, double s, double s5, double s6);
double I5E0r(double c, double x, double s, double s5, double s6);

double I5EM1x(double c, double r, double s, double s5, double s6);
double I5E0x(double c, double r, double s, double s5, double s6);

double I5EM1c(double r, double x, double s, double s5, double s6);
double I5E0c(double r, double x, double s, double s5, double s6);

double I5EM1s(double c, double r, double x, double s, double s6);
double I5E0s(double c, double r, double x, double s, double s6);

#endif /* FIVEINT_H_ */
